@charset "UTF-8";
/* CSS Document */

.topAreaPolitics {
	clear: both;
	width: 1020px;
	background-image: url(images/template/topPolitics.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}
.bottomline {
	clear: both;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cbfefe;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-top: 0px;
	font-style: normal;
}
.grayButtonContainer {
	clear: left;
	float: none;
	width: 200px;
	text-align: right;
	height: 35px;
	margin: 0px;
}

form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D7C999;
}
.form_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 90px;
	margin-right: 5px;
}
.form_button {
	font-size: 9px;
	background-color: #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00ACA9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.bottomTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
	margin-right: 0px;
	letter-spacing: 0.2em;
	clear: left;
	float: left;
}
.contentArea {
	clear: both;
	width: 1020px;
	margin-top: 0px;
	padding: 0px;
	/*min-height: 550px*/
}
.baseline {
	background-color: #FFFFFF;
	clear: both;
	height: 2px;
	margin-top: 10px;
}
.banner_left {
	float: left;
	width: 240px;
	margin-top: 140px;
	height: 60px;
	margin-left: 3px;
}
.subNav {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #00ACAC;
	font-size: 10px;
	margin-top: 0px;
	text-align: left;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-style: normal;
}
blockquote {
	font-style: italic;
	font-size: 11px;
}
a {
	color: #00ACA9;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
a:hover {
	color: #CBFEFE;
}


.subHead {
	float: left;
	height: 40px;
	width: 240px;
	background-image: url(images/template/subHead.png);
}
.subnav {
	float: right;
	width: 580px;
}
.content_left {
	float: left;
	width: 200px;
	clear: none;
	text-align: right;
	margin-top: 35px;
	height: 440px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DBCD9C;
	font-size: 12px;
	line-height: 18px;
}
.content_left_text {
	width: 200px;
	margin-top: 40px;
	float: none;
	clear: both;
	top: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.leftButton {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #000000;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 4px;
	background-position: center;
	line-height: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	float: right;
	clear: both;
	letter-spacing: 0.2em;
}
.content_center {
	width: 460px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6E6E6;
	text-align: left;
	line-height: 20px;
	font-style: normal;
	overflow: auto;
	margin-top: -5px;
}
.content_centerBlog {
	width: 700px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E6E6E6;
	text-align: left;
	line-height: 20px;
	font-style: normal;
	overflow: auto;
	margin-top: 35px;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FF6600;
	letter-spacing: 0.2em;
	line-height: 15px;
	margin-top: 0px;
	padding-bottom: 5px;
	font-style: normal;
}
.content_container {
	float: right;
	width: 780px;
	margin-top: -2px;
	clear: right;
}
.content_right {
	float: right;
	width: 280px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #DBCD9C;
	line-height: 20px;
	margin-top: 35px;
}
.captionRight {
	font-size: 11px;
	font-weight: normal;
	color: #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 14px;
}
.nav {
	float: right;
	width: 470px;
	margin-top: 160px;
	height: 40px;
}
#standup #navStandup a,
#navStandup a:active{
		background-position: 0 -40px;
}
#navStandup a {
	background: url(images/navigation/speaking2.png) 0 0 no-repeat;
	height: 40px;
	display: block;
	width: 100px;
	float: left;
}
#navStandup a:hover {
	background-position: 0 -40px;
}

#writing #navWriting a,
#navWriting a:active{
		background-position: 0 -40px;
}
#navWriting a {
	background: url(images/navigation/writing2.png) 0 0 no-repeat;
	height: 40px;
	display: block;
	width: 85px;
	float: left;
}
#navWriting a:hover {
	background-position: 0 -40px;
}


#blog #navBlog a,
#navBlog a:active{
		background-position: 0 -40px;
}
#navBlog a {
	background: url(images/navigation/blog2.png) 0 0 no-repeat;
	height: 40px;
	display: block;
	width: 55px;
	float: left;
}
#navBlog a:hover {
	background-position: 0 -40px;
}

#press #navPress a,
#navPress a:active{
		background-position: 0 -40px;
}
#navPress a {
	background: url(images/navigation/press2.png) 0 0 no-repeat;
	height: 40px;
	display: block;
	width: 65px;
	float: left;
}
#navPress a:hover {
	background-position: 0 -40px;
}
#press

#contact #navContact a,
#navContact a:active{
		background-position: 0 -40px;
}
#navContact a {
	background: url(images/navigation/contact.png) 0 0 no-repeat;
	height: 40px;
	display: block;
	width: 80px;
	float: left;
}
#navContact a:hover {
	background-position: 0 -40px;
}
#contact

#press
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topPress.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}
#political
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topPolitics.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}
#standup
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topStandup.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}
#business
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topBusiness.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}

#writing
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topWriting.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}

#video
#topArea {
    clear: both;
	width: 1020px;
	background-image: url(images/template/topVideo.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height: 200px;
}

#subNavArea {
	clear: both;
	height: 40px;
	width: 1020px;
}

#political
#subNavArea {
    clear: none;
	height: 40px;
	width: 1020px;
	background-image: url(images/template/subNavPolBg.jpg);
	background-repeat: no-repeat;
}

.content_containerHome {
	float: right;
	width: 460px;
	margin-top: -20px;
	clear: right;
	height: 360px;
}
.content_centerHome {
	width: 220px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E6E6E6;
	text-align: left;
	line-height: 19px;
	font-style: normal;
	overflow: auto;
	height: 350px;
	padding-right: 10px;
	margin-right: 10px;
}
.content_rightHome {
	float: right;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #E6E6E6;
	line-height: 16px;
	height: 360px;
}
.content_bottom {
	text-align: right;
	margin-top: 0px;
	width: 1020px;
	height: 40px;
	padding-top: 10px;
}
.bottomButton {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #444444;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 10px;
	padding-bottom: 7px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0.2em;
	height: 60px;
	text-align: center;
	vertical-align: top;
}
.main {
	clear: none;
	margin: 0px;
	padding: 0px;
	float: none;
}
.mainHome {
	height: 600px;
	background-image: url(images/template/topHome.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topAreaHome {
	clear: both;
	width: 1020px;
	height: 200px;
}
.content_leftHome {
	float: left;
	width: 280px;
	clear: none;
	text-align: left;
	margin-top: 130px;
	height: 90px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #DBCD9C;
	font-size: 18px;
	letter-spacing: 0.011in;
	line-height: 30px;
	font-weight: normal;
	padding-left: 2px;
}
.quoteMark {
	font-size: 22px;
}
.contentLeftHomeSource {
	font-size: 11px;
	text-align: right;
	float: right;
	margin-right: 30px;
	margin-top: -4px;
}
.contentLeftHomeLink {
	font-size: 14px;
	text-align: right;
	float: right;
	margin-right: 30px;
	font-style: italic;
	margin-top: 10px;
}
.bottomArea {
	padding: 0px;
	margin: 0px;
	height: 50px;
	clear: both;
}
.content_centerEqual {
	width: 460px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DBCD9C;
	text-align: left;
	line-height: 20px;
	font-style: italic;
	overflow: auto;
	margin-top: -5px;
}
.content_centerEqualR {
	width: 280px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D3C48B;
	text-align: right;
	line-height: 20px;
	font-style: italic;
	overflow: auto;
	margin-top: 35px;
}
.headingLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	float: right;
	clear: none;
	margin: 0px;
	text-align: right;
	text-transform: uppercase;
}
.headingSub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #FF6600;
	float: left;
	clear: both;
	margin: 0px;
	text-align: right;
	text-transform: uppercase;
	letter-spacing: .2em;
	padding-bottom: 5px;
}
.logoImage {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 10px;
	clear: right;
}
.bottomAreaHome {
	padding: 0px;
	margin: 0px;
	height: 0px;
}
.baselineHome {
	background-color: #FFFFFF;
	clear: both;
	height: 2px;
	margin-top: 0px;
}
